» Ubuntu » Paquets

Error

two or more packages specified (gir1.2-gdkpixbuf-2.0 raring)